Subject: G94 problem

From: [email-masked] (Shin-Inn Chen)
Date: Fri, 25 Apr 1997 16:13:05 +0800

dear netters:
       i got error message as below when doing MP2 single-point calculation
by Gaussian 94. what dose it mean and how to prevent it ?

****************************************************************************** 
 Leave Link  801 at Fri Apr 25 15:22:36 1997, MaxMem=   12000000 cpu:        .0
 (Enter /apps/g94/l906.exe)
 FulOut=F Deriv=F AODrv=F
   MMem=           9  MDisk=          28 NDisk1=     8466000
  NDisk=   247048000 MDiskD=          28    NOA=          28
  W3Min=      994840 MinDsk=     1230593 NDisk2=    11627920
 NBas6D=         209 NBas2D=       19920    NTT=       21945
  NDExt=           0 LenExt=    10000000    MDV=    12000000
 MDiskM=         664 NBas2p=       19920
 Disk-based method using OVN memory for 28 occupieds at a time.
 Estimated scratch disk usage=   247048000 words.
 IMap=  1  2  3  4  5  6  7  8  9 10 11 12 13 14 15 16 17 18 19 20
 IMap= 21 22 23 24 25 26 27 28
 Actual    scratch disk usage=   246729597 words.
Erroneous write. write -1 instead of 4096
Write error in NtrExt1
*******************************************************************************

       thanks for your help :)

e-mail: hermes.fju.edu.tw                               shin 1997/4/25